[Desktop Entry]
Name=KDevKDELibsImporter

Comment=TDevelop KDELibs PCS Importer

Type=Service
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevtdelibsimporter
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
